install_data('8x8/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/8x8/apps'))
install_data('16x16/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/16x16/apps'))
install_data('22x22/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/22x22/apps'))
install_data('24x24/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/24x24/apps'))
install_data('32x32/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/32x32/apps'))
install_data('36x36/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/36x36/apps'))
install_data('42x42/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/42x42/apps'))
install_data('48x48/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/48x48/apps'))
install_data('64x64/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/64x64/apps'))
install_data('72x72/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/72x72/apps'))
install_data('96x96/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/96x96/apps'))
install_data('128x128/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/128x128/apps'))
install_data('192x192/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/192x192/apps'))
install_data('256x256/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/256x256/apps'))
install_data('480x480/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/480x480/apps'))
install_data('512x512/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons/hicolor/512x512/apps'))
install_data('512x512/apps/sernatur.png', install_dir: join_paths(get_option('datadir'), 'icons'))
